msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain vessels x.x.x\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2024-12-17 20:32+0700\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: zh_TW\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/vessels/init.lua:48
msgid "Empty Vessels Shelf"
msgstr "空容器架"

#: mods/vessels/init.lua:50
msgid "Vessels Shelf (@1 items)"
msgstr "容器架（@1項）"

#: mods/vessels/init.lua:55
msgid "Vessels Shelf"
msgstr "容器架"

#: mods/vessels/init.lua:110
msgid "Empty Glass Bottle"
msgstr "空玻璃瓶"

#: mods/vessels/init.lua:136
msgid "Empty Drinking Glass"
msgstr "空水杯"

#: mods/vessels/init.lua:162
msgid "Empty Heavy Steel Bottle"
msgstr "空重型鋼瓶"

#: mods/vessels/init.lua:191
msgid "Glass Fragments"
msgstr "玻璃碎片"
